function global:mu.instalarRecursoWebSockets() {
    $ErrorActionPreference_backup = $ErrorActionPreference

    if (Get-Command "Install-WindowsFeature" -errorAction SilentlyContinue) {
        Install-WindowsFeature -Name Web-WebSockets
    }
    
    if (Get-Command "Enable-WindowsOptionalFeature" -errorAction SilentlyContinue) {
        Enable-WindowsOptionalFeature -Online -FeatureName IIS-WebSockets -All
    }
    

    $ErrorActionPreference = $ErrorActionPreference_backup
}